---
term: civiltim
slug: civiltim
alt forms: []
search terms:
  glb:
  - civiltim
  eng:
  - civilization
  epo:
  - civilizo
  - civilizacio
  spa:
  - civilización
ipa: t͡ʃivilˈtim
ipa link: http://ipa-reader.xyz/?text=t͡ʃivilˈtim&voice=Ewa
status: false
category: derived
word class: b
trans:
  eng:
  - - civilization
  epo:
  - - civilizo
    - civilizacio
  spa:
  - - civilizaci&oacute;n
trans html:
  eng: civilization
  epo: civilizo, civilizacio
  spa: civilización
etymology:
  derived: <a href="../lexi/civil">civil</a> + <a href="../lexi/-tim">-tim</a>
raw data:
  term: civiltim
  category: derived
  word class: b
  status: false
  trans:
    eng: civilization
    epo: civilizo, civilizacio
    spa: civilizaci&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  search terms eng: ""
  synonyms: ""
  antonyms: ""
  example: ""
  tags: ""
  etymology: civil + -tim
...
